<?php
/**
 * obSocialIcon module
 * @version 1.0
 * @author Phong Lo - foobla.com
 * @link http://foobla.com
 * @Copyright (C) 2013 foobla.com. All Rights Reserved.
 * @license GNU General Public License version 2, see http://www.gnu.org/licenses/gpl-2.0.html
 */

// no direct access
defined('_JEXEC') or die;
for( $i=0; $i<count($social_icons->icon_class); $i++ ) {
	echo '<a href="'.$social_icons->icon_link[$i].'"><i class="'.$social_icons->icon_class[$i].'"></i></a> &nbsp;';
}

?>